using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 用户勋章记录类型枚举
/// </summary>
public enum UserMedalTypeEnum
{
    /// <summary>
    /// 系统授予
    /// </summary>
    [Description("系统授予")]
    System = 1,
    /// <summary>
    /// 活动奖励
    /// </summary>
    [Description("活动奖励")]
    Activity = 2
}
